package mx.gob.jumapacelaya.models.encuestas;

public class ConteoRespuestas {

    private int preguntaId;
    private String pregunta;
    private int totalRespuestas;
    private int totalSi;
    private int totalNo;
    private Double porcentaje;

    public ConteoRespuestas(int preguntaId, String pregunta, int totalRespuestas, int totalSi, int totalNo, Double porcentaje) {
        this.preguntaId = preguntaId;
        this.pregunta = pregunta;
        this.totalRespuestas = totalRespuestas;
        this.totalSi = totalSi;
        this.totalNo = totalNo;
        this.porcentaje = porcentaje;
    }

    public int getPreguntaId() {
        return preguntaId;
    }

    public void setPreguntaId(int preguntaId) {
        this.preguntaId = preguntaId;
    }

    public String getPregunta() {
        return pregunta;
    }

    public void setPregunta(String pregunta) {
        this.pregunta = pregunta;
    }

    public int getTotalRespuestas() {
        return totalRespuestas;
    }

    public void setTotalRespuestas(int totalRespuestas) {
        this.totalRespuestas = totalRespuestas;
    }

    public int getTotalSi() {
        return totalSi;
    }

    public void setTotalSi(int totalSi) {
        this.totalSi = totalSi;
    }

    public int getTotalNo() {
        return totalNo;
    }

    public void setTotalNo(int totalNo) {
        this.totalNo = totalNo;
    }

    public Double getPorcentaje() {
        return porcentaje;
    }

    public void setPorcentaje(Double porcentaje) {
        this.porcentaje = porcentaje;
    }
}
